Subject: Re: 24.0.50; Customize buffer is too wide. Put doc string on separate line.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 03 Jul 2011 16:51:51 +0200

"Drew Adams" <[email-masked]> writes:

> Yes, the same example.  Here is the defcustom:
>
> (defcustom icicle-incremental-completion-flag t
>   "..."
>   :type 
>   '(choice
>     (const 
>      :tag
>      "Do not update `*Completions*' incrementally"                
>      nil)
>     (const 
>      :tag
>      "Update `*Completions*' incrementally if already displayed"  
>      t)
>     (other 
>      :tag
>      "Update `*Completions*' incrementally always"                
>      always))
>   :group 'Icicles-Completions-Display)

Thanks.

> But _any_ defcustom with a longish :tag in the choice will do.
> The :tag string here is only 57 chars wide.
> We should be able to display :tag strings up to, say, 70 chars.
>
> You do not need to "reproduce the bug" - you can see what it is.

I never fix bugs "blind" if I can help it.  I need to reproduce the bug
so that I can test that I've really fixed it after I think I've fixed
it.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/